
table#table-01 {
    width: 94%;
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 7px;
    border: #CCCCCC solid;
    border-width: 1px;
	background-color:#E2EFFA;
    font-weight: bold;
    line-height: 120%;
}
table#table-01 td {
    padding: 7px 7px 7px 10px;
    border: 1px #CCCCCC solid;
    border-width: 1px 1px 1px 1px;
}


table#table-02 {
    width: 94%;
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-02 th {
    padding: 7px;
    border: 1px #CCCCCC solid;
	background-color:#D8EFDB;
    font-weight: bold;
    line-height: 120%;
}
table#table-02 td {
    padding: 7px 7px 7px 10px;
    border: 1px #CCCCCC solid;
}

table#table-03a {
    width: 94%;
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-03a th {
    padding: 7px;
    border: 1px #CCCCCC solid;
	font-weight: bold;
	background-color: #E7E7E7;
}

table#table-03a td {
    padding: 7px;
    border: 1px #CCCCCC solid;
}

table#table-05 {
    width: 94%;
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-05 th {
    padding: 7px;
    border: 1px #CCCCCC solid;
	background-color:#D8EFDB;
}

table#table-05 td {
	width: 20%;
	padding: 7px;
    border: 1px #CCCCCC solid;
}




table#table-03 {
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-03 th {
    padding: 7px;
    border: 1px #CCCCCC solid;
	background-color:#D8EFDB;
	font-weight:bold;
}

table#table-03 td {
    padding: 10px;
    border: 1px #CCCCCC solid;
}




table#table-04 {
    border: 1px #CCCCCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-04 th {
    padding: 7px 30px 7px 30px;
    border: 1px #CCCCCC solid;
	background-color: #EBEBEB;
	line-height: 130%;
	font-weight: bold;
}

table#table-04 td {
    border: 1px #CCCCCC solid;
}




.h4Sub {
	width:96%;
	padding: 10px;
	background-color:#E7E9F8;
    font-weight: bold;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
}


.step {
	width:96%;
	padding: 2px 0px 6px 10px;
	font-weight:bold;
	background-color:#F2DFE6;
	margin-left:10px;
	margin-top:20px;
	margin-bottom:10px;
}


.q_box {
	padding: 10px;
	background-color: #E1E1FF;
}

.bold {
	font-weight: bold
}


.btn {
	padding-left:30px;
	padding-right:30px;
}



